comecerodocs

Delete an invoice

DELETE
/invoices/{invoice_id}

Deletes an open invoice for good. You cannot delete a closed invoice, a subscription renewal invoice, or one with a completed or pending payment (refund or cancel those payments first). No event fires. Takes a secret or trusted token.

Authorization

headerAuthorizationBearer <token>

A secret, trusted or limited token. See Authentication.

Path Parameters

invoice_id*string

The invoice id.

Response Body

The invoice was deleted.

Example Request
curl -X DELETE 'https://api.comecero.com/api/v1/invoices/string'
Example Response
Empty